.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.404000px;}
.ls1{letter-spacing:-1.120000px;}
.ls6{letter-spacing:-0.736000px;}
.ls4{letter-spacing:-0.608000px;}
.ls2{letter-spacing:-0.528000px;}
.ls5{letter-spacing:-0.512000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:2.112000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.672000px;}
.ws8{word-spacing:0.696000px;}
.ws7{word-spacing:0.864000px;}
.ws9{word-spacing:0.928000px;}
.ws5{word-spacing:0.960000px;}
.wsa{word-spacing:1.008000px;}
.ws1{word-spacing:1.120000px;}
.ws4{word-spacing:1.296000px;}
.ws3{word-spacing:1.344000px;}
.ws6{word-spacing:1.440000px;}
.wsc{word-spacing:1.792000px;}
.ws2{word-spacing:2.520000px;}
._0{margin-left:-4.320000px;}
._4{margin-left:-3.168000px;}
._1{margin-left:-1.512000px;}
._3{width:16.416000px;}
._2{width:24.528000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(222,221,222);}
.fs7{font-size:16.000000px;}
.fs4{font-size:24.000000px;}
.fs6{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.fs2{font-size:84.000000px;}
.fs0{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y83{bottom:24.398932px;}
.y86{bottom:24.477661px;}
.y3{bottom:29.914052px;}
.y85{bottom:35.412614px;}
.y82{bottom:46.267901px;}
.y84{bottom:49.471438px;}
.y81{bottom:57.202854px;}
.y11{bottom:66.388889px;}
.y80{bottom:68.137807px;}
.y7f{bottom:79.072759px;}
.y7e{bottom:90.007712px;}
.y7d{bottom:100.942353px;}
.y7c{bottom:122.811634px;}
.yf{bottom:204.466531px;}
.ye{bottom:229.459370px;}
.y49{bottom:248.371924px;}
.yd{bottom:254.452209px;}
.y48{bottom:263.211793px;}
.y47{bottom:278.051663px;}
.yc{bottom:279.445048px;}
.y46{bottom:292.891532px;}
.yb{bottom:304.437888px;}
.y45{bottom:307.731401px;}
.y76{bottom:311.714110px;}
.y75{bottom:326.553979px;}
.ya{bottom:329.430727px;}
.y44{bottom:331.912578px;}
.y74{bottom:341.393848px;}
.y43{bottom:346.752447px;}
.y9{bottom:354.423566px;}
.y42{bottom:361.592316px;}
.y73{bottom:365.575025px;}
.y41{bottom:376.432186px;}
.y7{bottom:379.416405px;}
.y72{bottom:380.414894px;}
.y8{bottom:386.055294px;}
.y71{bottom:395.254763px;}
.y40{bottom:400.613362px;}
.y6{bottom:409.096144px;}
.y70{bottom:410.094633px;}
.y3f{bottom:415.453231px;}
.y6f{bottom:424.934502px;}
.y3e{bottom:430.293101px;}
.y4{bottom:441.900065px;}
.y3d{bottom:445.132970px;}
.y6e{bottom:449.100682px;}
.y5{bottom:452.990915px;}
.y3c{bottom:459.972839px;}
.y6d{bottom:463.940552px;}
.y3b{bottom:474.812708px;}
.y6c{bottom:478.780421px;}
.y6b{bottom:493.620290px;}
.y3a{bottom:498.978889px;}
.y6a{bottom:508.460159px;}
.y39{bottom:513.818758px;}
.y69{bottom:523.300029px;}
.y38{bottom:528.658627px;}
.y37{bottom:543.498497px;}
.y68{bottom:547.481205px;}
.y36{bottom:558.338366px;}
.y67{bottom:562.321075px;}
.y35{bottom:573.178235px;}
.y66{bottom:577.160944px;}
.y34{bottom:588.018105px;}
.y65{bottom:592.000813px;}
.y64{bottom:606.840682px;}
.y33{bottom:612.199281px;}
.y32{bottom:627.039150px;}
.y63{bottom:631.021859px;}
.y31{bottom:641.879020px;}
.y62{bottom:645.861728px;}
.y30{bottom:656.718889px;}
.y61{bottom:660.701597px;}
.y2f{bottom:671.558758px;}
.y60{bottom:675.541467px;}
.y2d{bottom:686.398627px;}
.y5f{bottom:690.381336px;}
.y2e{bottom:690.788105px;}
.y2a{bottom:701.237872px;}
.y2c{bottom:701.238497px;}
.y2b{bottom:705.674837px;}
.y5e{bottom:714.547516px;}
.y29{bottom:725.404052px;}
.y5d{bottom:729.387386px;}
.y28{bottom:740.243922px;}
.y5c{bottom:744.227255px;}
.y27{bottom:755.083791px;}
.y5b{bottom:759.067124px;}
.y26{bottom:769.923660px;}
.y5a{bottom:773.906993px;}
.y25{bottom:787.887712px;}
.y59{bottom:788.746863px;}
.y24{bottom:802.727582px;}
.y58{bottom:812.928039px;}
.y23{bottom:817.567451px;}
.y57{bottom:827.767908px;}
.y22{bottom:835.531503px;}
.y56{bottom:842.607778px;}
.y21{bottom:850.371373px;}
.y55{bottom:857.447647px;}
.y20{bottom:865.211242px;}
.y1f{bottom:883.175294px;}
.y54{bottom:883.222157px;}
.y1e{bottom:898.015163px;}
.y1d{bottom:912.855033px;}
.y7b{bottom:927.819869px;}
.y1c{bottom:930.819085px;}
.y53{bottom:938.598301px;}
.y7a{bottom:942.659739px;}
.y1b{bottom:945.658954px;}
.y52{bottom:953.438170px;}
.y1a{bottom:960.498824px;}
.y51{bottom:968.278039px;}
.y79{bottom:968.434248px;}
.y19{bottom:975.338693px;}
.y50{bottom:983.117908px;}
.y17{bottom:990.178562px;}
.y18{bottom:994.630523px;}
.y4f{bottom:997.957778px;}
.y16{bottom:1015.953072px;}
.y4e{bottom:1022.138954px;}
.y78{bottom:1023.809767px;}
.y4d{bottom:1036.978824px;}
.y77{bottom:1047.975948px;}
.y4c{bottom:1051.818693px;}
.y4b{bottom:1066.658562px;}
.y15{bottom:1072.157124px;}
.y4a{bottom:1081.498431px;}
.y13{bottom:1096.338301px;}
.y14{bottom:1100.243529px;}
.y2{bottom:1115.634817px;}
.y12{bottom:1122.112810px;}
.y10{bottom:1143.279150px;}
.y87{bottom:1159.681111px;}
.ha{height:18.789280px;}
.hc{height:19.718750px;}
.h6{height:29.578125px;}
.h9{height:37.578559px;}
.hb{height:39.437500px;}
.hd{height:44.367188px;}
.h3{height:46.973199px;}
.h5{height:59.156250px;}
.h7{height:78.875000px;}
.h4{height:98.643717px;}
.h2{height:281.839193px;}
.h8{height:1170.787582px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:885.705882px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:70.715882px;}
.x23{left:73.933791px;}
.x2{left:77.323529px;}
.x12{left:83.134510px;}
.x13{left:92.585788px;}
.x8{left:135.199020px;}
.x11{left:153.866013px;}
.x10{left:164.550719px;}
.xa{left:171.533268px;}
.xb{left:175.235425px;}
.x14{left:195.308301px;}
.x15{left:205.415033px;}
.xc{left:215.959150px;}
.xd{left:219.676928px;}
.xe{left:270.366797px;}
.xf{left:274.068954px;}
.x16{left:289.377451px;}
.x18{left:349.018105px;}
.x19{left:361.437357px;}
.x22{left:374.574234px;}
.x20{left:381.853268px;}
.x1a{left:401.973007px;}
.x17{left:415.266405px;}
.x21{left:430.371830px;}
.x3{left:513.147059px;}
.x1c{left:627.320327px;}
.x1e{left:639.738329px;}
.x1f{left:665.591569px;}
.x5{left:685.476993px;}
.x6{left:700.160654px;}
.x1b{left:703.987778px;}
.x1d{left:738.135098px;}
.x7{left:826.158954px;}
.x4{left:879.629346px;}
.x1{left:890.643654px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.198393pt;}
.ls1{letter-spacing:-0.955983pt;}
.ls6{letter-spacing:-0.628218pt;}
.ls4{letter-spacing:-0.518962pt;}
.ls2{letter-spacing:-0.450678pt;}
.ls5{letter-spacing:-0.437021pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.802711pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.573590pt;}
.ws8{word-spacing:0.594075pt;}
.ws7{word-spacing:0.737473pt;}
.ws9{word-spacing:0.792100pt;}
.ws5{word-spacing:0.819414pt;}
.wsa{word-spacing:0.860385pt;}
.ws1{word-spacing:0.955983pt;}
.ws4{word-spacing:1.106209pt;}
.ws3{word-spacing:1.147180pt;}
.ws6{word-spacing:1.229121pt;}
.wsc{word-spacing:1.529573pt;}
.ws2{word-spacing:2.150962pt;}
._0{margin-left:-3.687364pt;}
._4{margin-left:-2.704067pt;}
._1{margin-left:-1.290577pt;}
._3{width:14.011983pt;}
._2{width:20.936033pt;}
.fs7{font-size:13.656904pt;}
.fs4{font-size:20.485356pt;}
.fs6{font-size:27.313808pt;}
.fs8{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:54.627615pt;}
.fs2{font-size:71.698745pt;}
.fs0{font-size:204.853556pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y83{bottom:20.825867pt;}
.y86{bottom:20.893067pt;}
.y3{bottom:25.533333pt;}
.y85{bottom:30.226667pt;}
.y82{bottom:39.492267pt;}
.y84{bottom:42.226667pt;}
.y81{bottom:48.825867pt;}
.y11{bottom:56.666667pt;}
.y80{bottom:58.159467pt;}
.y7f{bottom:67.493067pt;}
.y7e{bottom:76.826667pt;}
.y7d{bottom:86.160000pt;}
.y7c{bottom:104.826667pt;}
.yf{bottom:174.523733pt;}
.ye{bottom:195.856533pt;}
.y49{bottom:211.999467pt;}
.yd{bottom:217.189333pt;}
.y48{bottom:224.666133pt;}
.y47{bottom:237.332800pt;}
.yc{bottom:238.522133pt;}
.y46{bottom:249.999467pt;}
.yb{bottom:259.854933pt;}
.y45{bottom:262.666133pt;}
.y76{bottom:266.065600pt;}
.y75{bottom:278.732267pt;}
.ya{bottom:281.187733pt;}
.y44{bottom:283.306133pt;}
.y74{bottom:291.398933pt;}
.y43{bottom:295.972800pt;}
.y9{bottom:302.520533pt;}
.y42{bottom:308.639467pt;}
.y73{bottom:312.038933pt;}
.y41{bottom:321.306133pt;}
.y7{bottom:323.853333pt;}
.y72{bottom:324.705600pt;}
.y8{bottom:329.520000pt;}
.y71{bottom:337.372267pt;}
.y40{bottom:341.946133pt;}
.y6{bottom:349.186667pt;}
.y70{bottom:350.038933pt;}
.y3f{bottom:354.612800pt;}
.y6f{bottom:362.705600pt;}
.y3e{bottom:367.279467pt;}
.y4{bottom:377.186667pt;}
.y3d{bottom:379.946133pt;}
.y6e{bottom:383.332800pt;}
.y5{bottom:386.653333pt;}
.y3c{bottom:392.612800pt;}
.y6d{bottom:395.999467pt;}
.y3b{bottom:405.279467pt;}
.y6c{bottom:408.666133pt;}
.y6b{bottom:421.332800pt;}
.y3a{bottom:425.906667pt;}
.y6a{bottom:433.999467pt;}
.y39{bottom:438.573333pt;}
.y69{bottom:446.666133pt;}
.y38{bottom:451.240000pt;}
.y37{bottom:463.906667pt;}
.y68{bottom:467.306133pt;}
.y36{bottom:476.573333pt;}
.y67{bottom:479.972800pt;}
.y35{bottom:489.240000pt;}
.y66{bottom:492.639467pt;}
.y34{bottom:501.906667pt;}
.y65{bottom:505.306133pt;}
.y64{bottom:517.972800pt;}
.y33{bottom:522.546667pt;}
.y32{bottom:535.213333pt;}
.y63{bottom:538.612800pt;}
.y31{bottom:547.880000pt;}
.y62{bottom:551.279467pt;}
.y30{bottom:560.546667pt;}
.y61{bottom:563.946133pt;}
.y2f{bottom:573.213333pt;}
.y60{bottom:576.612800pt;}
.y2d{bottom:585.880000pt;}
.y5f{bottom:589.279467pt;}
.y2e{bottom:589.626667pt;}
.y2a{bottom:598.546133pt;}
.y2c{bottom:598.546667pt;}
.y2b{bottom:602.333333pt;}
.y5e{bottom:609.906667pt;}
.y29{bottom:619.173333pt;}
.y5d{bottom:622.573333pt;}
.y28{bottom:631.840000pt;}
.y5c{bottom:635.240000pt;}
.y27{bottom:644.506667pt;}
.y5b{bottom:647.906667pt;}
.y26{bottom:657.173333pt;}
.y5a{bottom:660.573333pt;}
.y25{bottom:672.506667pt;}
.y59{bottom:673.240000pt;}
.y24{bottom:685.173333pt;}
.y58{bottom:693.880000pt;}
.y23{bottom:697.840000pt;}
.y57{bottom:706.546667pt;}
.y22{bottom:713.173333pt;}
.y56{bottom:719.213333pt;}
.y21{bottom:725.840000pt;}
.y55{bottom:731.880000pt;}
.y20{bottom:738.506667pt;}
.y1f{bottom:753.840000pt;}
.y54{bottom:753.880000pt;}
.y1e{bottom:766.506667pt;}
.y1d{bottom:779.173333pt;}
.y7b{bottom:791.946667pt;}
.y1c{bottom:794.506667pt;}
.y53{bottom:801.146667pt;}
.y7a{bottom:804.613333pt;}
.y1b{bottom:807.173333pt;}
.y52{bottom:813.813333pt;}
.y1a{bottom:819.840000pt;}
.y51{bottom:826.480000pt;}
.y79{bottom:826.613333pt;}
.y19{bottom:832.506667pt;}
.y50{bottom:839.146667pt;}
.y17{bottom:845.173333pt;}
.y18{bottom:848.973333pt;}
.y4f{bottom:851.813333pt;}
.y16{bottom:867.173333pt;}
.y4e{bottom:872.453333pt;}
.y78{bottom:873.879467pt;}
.y4d{bottom:885.120000pt;}
.y77{bottom:894.506667pt;}
.y4c{bottom:897.786667pt;}
.y4b{bottom:910.453333pt;}
.y15{bottom:915.146667pt;}
.y4a{bottom:923.120000pt;}
.y13{bottom:935.786667pt;}
.y14{bottom:939.120000pt;}
.y2{bottom:952.257333pt;}
.y12{bottom:957.786667pt;}
.y10{bottom:975.853333pt;}
.y87{bottom:989.853333pt;}
.ha{height:16.037711pt;}
.hc{height:16.831067pt;}
.h6{height:25.246600pt;}
.h9{height:32.075423pt;}
.hb{height:33.662134pt;}
.hd{height:37.869901pt;}
.h3{height:40.094278pt;}
.h5{height:50.493201pt;}
.h7{height:67.324268pt;}
.h4{height:84.197985pt;}
.h2{height:240.565671pt;}
.h8{height:999.333333pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:756.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:60.360000pt;}
.x23{left:63.106667pt;}
.x2{left:66.000000pt;}
.x12{left:70.960000pt;}
.x13{left:79.027200pt;}
.x8{left:115.400000pt;}
.x11{left:131.333333pt;}
.x10{left:140.453333pt;}
.xa{left:146.413333pt;}
.xb{left:149.573333pt;}
.x14{left:166.706667pt;}
.x15{left:175.333333pt;}
.xc{left:184.333333pt;}
.xd{left:187.506667pt;}
.xe{left:230.773333pt;}
.xf{left:233.933333pt;}
.x16{left:247.000000pt;}
.x18{left:297.906667pt;}
.x19{left:308.507200pt;}
.x22{left:319.720267pt;}
.x20{left:325.933333pt;}
.x1a{left:343.106667pt;}
.x17{left:354.453333pt;}
.x21{left:367.346667pt;}
.x3{left:438.000000pt;}
.x1c{left:535.453333pt;}
.x1e{left:546.052800pt;}
.x1f{left:568.120000pt;}
.x5{left:585.093333pt;}
.x6{left:597.626667pt;}
.x1b{left:600.893333pt;}
.x1d{left:630.040000pt;}
.x7{left:705.173333pt;}
.x4{left:750.813333pt;}
.x1{left:760.214667pt;}
}
